<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="griglia_magazzino">
  <header>
    <column>
      <name>c_griglia_magazzino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_griglia_variante</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_griglia_magazzino</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_griglia_magazzino</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>fg_filtra_dim1</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_filtra_dim2</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_filtra_dim3</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_filtra_dim_superiori</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_utilizzo_fam_mod_sost</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_da_ricalcolare</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_calcolo</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
